cURL
curl --request PATCH \ --url https://api.example.com/apps/{app_id} \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "app_fee": 50, "use_explorer": true } '
{ "id": "<string>", "name": "<string>", "type": "individual", "kyc_return_url": "<string>", "use_explorer": true, "permissions": { "can_view": true, "can_edit": true, "can_delete": true, "can_edit_members": true }, "app_fee": 123, "user": { "id": "<string>", "username": "<string>", "first_name": "<string>", "last_name": "<string>" }, "is_member": true, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }
Documentation IndexFetch the complete documentation index at: https://docs.noramp.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.noramp.io/llms.txt
Use this file to discover all available pages before exploring further.
128
0 <= x <= 100
individual
marketplace
Show child attributes